# yuvsplittoppm

Updated: 26 August 93
Table Of Contents

## NAME

yuvsplittoppm - convert separate Y, U, and V files into a PPM image

## SYNOPSIS

yuvsplittoppm basename width height [-ccir601]

## DESCRIPTION

This program is part of Netpbm.

yuvsplittoppm reads three files, containing the YUV components, as input. These files are basename.Y, basename.U, and basename.V. Produces a PPM image on Standard Output.

Since the YUV files are raw files, the dimensions width and height must be specified on the command line.

## OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see Common Options), yuvsplittoppm recognizes the following command line option:

-ccir601
  Assumes that the YUV triplets are scaled into the smaller range of the CCIR 601 (MPEG) standard. Else, the JFIF (JPEG) standard is assumed.

## SEE ALSO

ppmtoyuvsplit, yuvtoppm, ppm

## AUTHOR

Marcel Wijkstra <wijkstra@fwi.uva.nl>, based on ppmtoyuvsplit.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR